
function getTeamName(teamId)
{   
    try{
        let name = ''  ;
    
        if(FOOTBALL_TEAM_NAME[teamId]){
            name = FOOTBALL_TEAM_NAME[teamId]
        }

        return name;
    }catch(e){
        return teamId;
    }
}
function convertTeamName (input) {
    return LEAGUE_ABB_LANG[input] || false;

} 